{
  "code": null,
  "data": {
    "remainCostUpdateTimes": 2,
    "remainFreeUpdateTimes": 2,
    "skillList": [
      {
        "maxGrade": 2,
        "needCredits": 1,
        "skillId": "atkSpeed",
        "skillLevel": 0
      },
      {
        "maxGrade": 1,
        "needCredits": 1,
        "skillId": "atkNum",
        "skillLevel": 0
      },
      {
        "maxGrade": 1,
        "needCredits": 1,
        "skillId": "pet_1",
        "skillLevel": 0
      },
      {
        "maxGrade": 1,
        "needCredits": 1,
        "skillId": "pet_2",
        "skillLevel": 0
      },
      {
        "maxGrade": 1,
        "needCredits": 1,
        "skillId": "pet_3",
        "skillLevel": 0
      },
      {
        "maxGrade": 2,
        "needCredits": 1,
        "skillId": "pet_4",
        "skillLevel": 1
      },
      {
        "maxGrade": 1,
        "needCredits": 1,
        "skillId": "armTrack",
        "skillLevel": 0
      },
      {
        "maxGrade": 1,
        "needCredits": 1,
        "skillId": "arm2",
        "skillLevel": 0
      },
      {
        "maxGrade": 2,
        "needCredits": 1,
        "skillId": "arm3",
        "skillLevel": 0
      }
    ]
  },
  "message": null,
  "success": true
}